body 	{
	background-color: #FFFFFF;
	background-image: url("background1.jpg");
	}


/* NON-MENU LINKS */

a:link, a:visited, a:active	{ color: #0066FF; text-decoration: none; }

a:hover				{
	color: #000099;
	text-decoration: underline;
	text-align: center;
}

.page-splits	{
		border: #33ac24 1px solid;
		background-color: #f5f0b1;
		color: #f5f0b1;
		height: 2px;
		width: 90%;
		}



/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

body		{ color: #333333; font: 13px arial, helvetica, sans-serif; font-weight: normal; }

.title1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #54392d;
	font-weight: bold;
	font-style: italic;
}
.subtitle2	{ color: #FF6600; font: 13px arial, helvetica, sans-serif; font-weight: normal; }

.subtitle1	{ color: #FF6600; font: 14px arial, helvetica, sans-serif; font-weight: bold; }

A.subtitle1:LINK {
	color: #FF6600; 
	text-decoration : underline;
}
A.subtitle1:VISITED {
	color: #FF6600; 
	text-decoration : underline;
}
A.subtitle1:ACTIVE{	
	color : #54392d;	
	text-decoration : underline; 
}
A.subtitle1:HOVER{		
	text-decoration: underline; 	
	color: #54392d; 
}
.subtitle1a	{ color: #FF6600; font: 14px arial, helvetica, sans-serif; font-weight: bold; }

A.subtitle1a:LINK {
	color: #FF6600; 
	text-decoration : none;
}
A.subtitle1a:VISITED {
	color: #FF6600; 
	text-decoration : none;
}
A.subtitle1a:ACTIVE{	
	color : #0066FF;	
	text-decoration : none; 
}
A.subtitle1a:HOVER{		
	text-decoration: none; 	
	color: #0066FF; 
}
.nazva {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	color: #54392d;
	TEXT-DECORATION: none
}
	.razdel {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 15px;
	color: #54392d;
	TEXT-DECORATION: none
}	

.hilite		{ color: #FF6600; }

.formmargin	{ margin: 0px; }

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #54392d;
}
A.subtitle:LINK {
	color: #54392d; 
	text-decoration : underline;
}
A.subtitle:VISITED {
	color: #54392d; 
	text-decoration : underline;
}
A.subtitle:ACTIVE{	
	color : #0066FF;	
	text-decoration : underline; 
}
A.subtitle:HOVER{		
	text-decoration: underline; 	
	color: #0066FF; 
}

.style4 {font-size: 18px; color: #000000}
.style5 {color: #54392d; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
.style5stat {color: #54392d; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
.style13 {
	color: #27ae27;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
A.style13:LINK {
	color: #27ae27; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
A.style13:VISITED {
	color: #27ae27; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
A.style13:ACTIVE{	
	color : #27ae27; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
A.style13:HOVER{		
	text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
} 
.style42 {
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style44 {
	color: #0F8C4D;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.table1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight : bold;
}

.zag	{ font: bold 12px arial, helvetica, sans-serif; color: #FFFFFF;}

.copy {		
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px; 	
	color: #FFFFFF;
	font-weight : bold; 
	text-decoration : none;
}
A.copy:LINK {
	color: #FFFFFF; 
	text-decoration : none;
}
A.copy:VISITED {
	color: #FFFFFF; 
	text-decoration : none;
}
A.copy:ACTIVE{	
	color : #FFFFFF;	
	text-decoration : none; 
}
A.copy:HOVER{		
	text-decoration: none; 	
	color: #A43402; 
}

/* CART PAGES */

.price	 	{
	color: #FF6600;
	font: 20px arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}


/* ORDER BUTTONS */

.button-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #f8f700;
	        	background-image: url("pol2.jpg");
        		padding: 3px 10px 3px 10px;
			cursor: pointer;
			width: 132px;
        		border: #caf6bd 1px solid;
			}


.buttonon-order1	 	{
			color: #FFFFFF;
	       		font: bold 14px arial, sans-serif;
			text-align: center;
			background-color: #24a400;
	        	background-image: url("menu-off1.gif");
        		padding: 3px 10px 3px 10px;
			cursor: pointer;
		width: 132px;
        		border: #badeb0 1px solid;
			}
a.buttonon-order1:link, a.buttonon-order1:visited, a.buttonon-order1:active	{ color: #FFFFFF; text-decoration: none; }

a.buttonon-order1:hover	{
			color: #FFFFFF;
			text-decoration: none;
			background-color: #0E4906;
			background-image:url("menu-off.gif");
			}

.buttonon-order 		{
			background-color:#404E5A;
	        	background-image:  url("button-on.gif");
			font-family: verdana, helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 15px;
			padding-right: 15px;
			padding-top: 3px;
			padding-bottom: 3px;
			border: #badeb0 1px solid;
			}




/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide { display:none;}
}



/* MENU CODE */

#menudiv	{
		width: 100%;
		background-color: transparent;
		padding: 0px;
		margin: 0px;
		border-bottom: #000000 0px solid;
		}

.menuTop-spacer	{ height: 1px; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }

.menuBot-spacer	{ height: 1px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }

.menu		{
	font: bold 12px arial, helvetica, sans-serif;
	width: 116px;
	float: right;
	cursor: pointer;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 1px 0px 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
		}


.menulink	{
		padding: 5px 2px 6px 2px;
		display: block;
		background-color: #207516;
		background-image:url("menu-off1.gif");
		border: #009900 1px solid;
		}

a.menulink:link, a.menulink:visited, a.menulink:active	{ color: #FFFFFF; text-decoration: none; }

a.menulink:hover	{
			color: #FFFFFF;
			text-decoration: none;
			background-color: #0E4906;
			background-image:url("menu-off.gif");
			}
.style13 {
	text-align: center;
}
#mini {
	text-align: center;
}
.style5stat {
	text-align: center;
}
.style5stat {
	text-align: justify;
}
